<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0EG-sm-uj3.ibShadowedLabels[0]</key>
	<string>画框</string>
	<key>0EG-sm-uj3.ibShadowedLabels[1]</key>
	<string>自定义</string>
	<key>IXq-VN-zEe.title</key>
	<string>视口</string>
</dict>
</plist>
